Subject: [radext] New RFC 6929 on Remote Authentication Dial In User Service (RADIUS) Protocol Extensions

From: Jouni Korhonen <[email-masked]>
Date: Thu, 2 May 2013 11:09:33 +0300

Congratulations for the authors and the WG for completing this
very much needed RFC!

- Jouni & Mauricio

Begin forwarded message:

> From: [email-masked]
> Subject: RFC 6929 on Remote Authentication Dial In User Service (RADIUS) Protocol Extensions
> Date: May 1, 2013 8:30:42 AM GMT+03:00
> To: [email-masked], [email-masked]
> Cc: [email-masked], [email-masked]
> 
> A new Request for Comments is now available in online RFC libraries.
> 
> 
>        RFC 6929
> 
>        Title:      Remote Authentication Dial In User 
>                    Service (RADIUS) Protocol Extensions 
>        Author:     A. DeKok, A. Lior
>        Status:     Standards Track
>        Stream:     IETF
>        Date:       April 2013
>        Mailbox:    [email-masked], 
>                    [email-masked]
>        Pages:      68
>        Characters: 133099
>        Updates:    RFC 2865, RFC 3575, RFC 6158
> 
>        I-D Tag:    draft-ietf-radext-radius-extensions-13.txt
> 
>        URL:        http://www.rfc-editor.org/rfc/rfc6929.txt
> 
> The Remote Authentication Dial-In User Service (RADIUS) protocol is
> nearing exhaustion of its current 8-bit Attribute Type space.  In
> addition, experience shows a growing need for complex grouping, along
> with attributes that can carry more than 253 octets of data.  This
> document defines changes to RADIUS that address all of the above
> problems.
> 
> This document is a product of the RADIUS EXTensions Working Group of the IETF.
>